新版ComfyUI IPAdapter plus不再兼容旧版节点

comfyui ipadapter plus插件是我们用得比较多的一个插件,在很多的工作流中都会用到这个插件,比如基于faceID的换脸工作流、AI写真工作流等,3月23日官方发布了最新的版本,根据官方在github主页的提示,新版的comfyui ipadapter plus插件不再兼容旧版的节点,因此我们在更新了版本之后,需要手动修改旧版的节点为新版的节点!

节点的github主页地址:https://github.com/cubiq/ComfyUI_IPAdapter_plus

安装方法

全新安装

点击“管理器”——点击“安装新节点”——搜索“ComfyUI_IPAdapter_plus”——点击“安装”

安装完成之后,系统会提示你重启comfyui,重启的过程会完成安装!

升级安装

升级安装直接点击“更新全部”就行!

新版ComfyUI IPAdapter plus不再兼容旧版节点

受影响的部分节点

旧版节点:InsightFaceLoader

新版节点:IPAdapterInsightFaceLoader

旧版节点:IPAdapterApply

新版节点:IPAdapterAdvanced

旧版节点:IPAdapterApplyFaceID

新版节点:IPAdapterFaceID

可能还有其他受到影响的节点,我这里就不一一举例了,以上是常用的三个受到影响的节点,更新版本之后记得手动进行更换!

原创文章,作者:朋远方,如若转载,请注明出处:https://caovan.com/xinbancomfyui-ipadapter-plusbuzaijianrongjiubanjiedian/.html

(2)
打赏 微信扫一扫 微信扫一扫
朋远方的头像朋远方
上一篇 2024年3月21日 上午8:56
下一篇 2024年3月28日 下午6:20

相关推荐

发表回复

登录后才能评论